<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GNM-kBwLEe-33fyT63drnQ" id="_GNMXgBwLEe-33fyT63drnQ" label="DeltaLakeCreateDeltaTable" version="0.1" item="_GNM-khwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GNPa0BwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GNPa0RwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GNPa0hwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:45.853+0200"/>
    <additionalProperties xmi:id="_GNPa0xwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GNPa1BwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GNPa1RwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:45.853+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GNM-kRwLEe-33fyT63drnQ" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GNM-khwLEe-33fyT63drnQ" property="_GNM-kBwLEe-33fyT63drnQ" state="_GNM-kRwLEe-33fyT63drnQ" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateDeltaTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
